﻿
/***** Set elements styles according to screen size *****/

/* For all screen sizes, not for IE8 or less */
@media screen and (min-width: 1000px) {
    .main-content-wrapper { width: auto; margin: 0; }
}
/* End For all screen sizes, not on IE8 or less */


/* For Desktop */

@media screen and (min-width: 1000px) {
    .LogoHeaderResponsive { height: 160px; }
    .LogoHeaderResponsive .BGHeaderText { font-size: 24px; left: 28px; padding-top: 120px; }
    .LogoHeaderResponsive .LogoHeaderPeople { top: 5px; right: 78px; transform: scale(.8); -webkit-transform: scale(.8); }
    .LogoHeaderResponsive .QuickHeaderLogo { left: 17px; transform: scale(.9); -webkit-transform: scale(.9); }

    .mainDivPosition { margin: 0 !important; padding: 0 !important; }
    #loginDiv .ui-btn-tooltip { margin: 0; padding: 0; }
    .fieldsetContainer { width: 37% !important; height: 100% !important; }
}

/* For old screens with max-width:1024px*/ 
@media (min-width:769px) and (max-width:1024px){
    div.TamuzOTPMobile .fieldsetContainer { width: 45% !important; }
    div.TamuzOTPMobile .fieldsetContainer.TamuzOTPdescription { max-width: 50% !important; }
    #divDescription.fieldsetContainer { max-width: 50% !important; }
}